{
  "idStoreDescriptionIntro": "ახალი Outlook Windows-ისთვის გთავაზობთ თავის კატეგორიაში ელფოსტის საუკეთესო გამოცდილებას, რომელიც უფასოა ნებისმიერისთვის, ვისაც აქვს Windows. ადვილად დააკავშირეთ და მოახდინეთ კოორდინაცია თქვენს პირად და სამსახურის ელფოსტის ანგარიშებსა და კალენდრებს შორის ერთ აპში. დაწერეთ მკაფიო, ლაკონური წერილები და მიიღეთ გონივრული შემოთავაზებები ჩაშენებული ხელოვნური ინტელექტით. ინტეგრირებულად დაურთეთ მნიშვნელოვანი დოკუმენტები და ფოტოები ნებისმიერ შენიშვნას. ახალი Outlook-ით Windows-ისთვის შეგიძლიათ აკონტროლოთ ეს ყველაფერი, უფასოდ. 2024 წლის დასაწყისიდან ეს აპი ჩაანაცვლებს აპებს: Windows Mail, Calendar და People.",
  "idStoreDescriptionSubheaderOne": "გაიმარტივეთ თქვენი ელფოსტის ანგარიშები",
  "idStoreDescriptionParagraphOne": "მოახდინეთ მრავალი შემოსულებისა და კალენდრის კოორდინირება ერთ აპში. გაგზავნეთ, მიიღეთ და ადვილად გადართეთ ელფოსტის სხვადასხვა ანგარიშს შორის, როგორიცაა: Outlook.com, Gmail, Yahoo! Mail, iCloud და სხვ.",
  "idStoreDescriptionSubheaderTwo": "დაწერეთ უფრო ეფექტური ელფოსტის წერილები",
  "idStoreDescriptionParagraphTwo": "ხელოვნურ ინტელექტზე მომუშავე შემოთავაზებები Outlook-ისგან დაგეხმარებათ, ლაკონურად და უშეცდომოდ წეროთ წინადადებები,* დახვეწოთ და პროფესიონალურ დონეზე შეადგინოთ ელფოსტა გონიერი ორთოგრაფიული და გრამატიკული შემოწმებით.",
  "idStoreDescriptionSubheaderThree": "გააუმჯობესეთ თქვენი შემოსულები",
  "idStoreDescriptionParagraphThree": "გახდით ორგანიზებული და ისიამოვნეთ ფუნქციების გარკვეული რაოდენობით, რაც თქვენი სამყაროს უკეთ კოორდინირებაში დაგეხმარებათ. დაგეგმეთ ელფოსტის გაგზავნა წინასწარ, დააბრუნეთ გაგზავნილი ელფოსტა ათი წამის განმავლობაში და მიიღეთ შეხსენებები, რომ მიჰყვეთ მნიშვნელოვან საუბრებს. წვდომა იქონიეთ უფასოდ OneDrive ფაილებზე პირდაპირ თქვენი Outlook-ის შემოსულებიდან და გამოიყენეთ Word, Excel და PowerPoint ვების აპები – იდეალურია სწრაფი რედაქტირებებისა და კომენტარებისთვის.",
  "idStoreDescriptionSubheaderFour": "შემოსულები, რომელიც უფრო გგავთ",
  "idStoreDescriptionParagraphFour": "მოახდინეთ თქვენი Outlook-ის პერსონალიზაცია თქვენი უნიკალური მოთხოვნებისა და სტილის შესაბამისად. აირჩიეთ 50-ზე მეტი თემიდან და შრიფტიდან, ჩაამაგრეთ მნიშვნელოვანი ელფოსტა თქვენი შემოსულების თავში და მოარგეთ ის რაოდენობა, რამდენი ელფოსტის დანახვაც გსურთ თქვენს შემოსულებში ტევადი, მყუდრო და კომპაქტური ხედის ვარიანტების მეშვეობით.",
  "idStoreDescriptionParagraphFive": "ახალი Outlook Windows-ისთვის გთავაზობთ რამდენიმე პოპულარულ ფუნქციას და კონფიგურაციას ახლანდელი Outlook-იდან Windows-ისთვის და Outlook.com-იდან, ახალი ხელსაწყოების მრავალფეროვნებით და მეტი მოსალოდნელი სიახლით. გამოიყენეთ ის ჩვენს უფასო iOS და Android აპებთან ერთად ერთიანი, ინტეგრირებული გამოცდილების მისაღებად სახლში და მგზავრობისას. ეს არის უფასო, რეკლამით მხარდაჭერილი ვერსია იმ კლიენტებისთვის, რომლებსაც ფასიანი გამოწერა არ აქვთ. თუ იყენებთ უფასო ელფოსტის სერვისს, მათ შორის, Outlook.com-ს, Hotmail-ს ან Gmail-ს Microsoft 365-ის გამოწერის გარეშე, დაინახავთ რეკლამებს ახალ Outlook-ში Windows-ისთვის.",
  "idStoreDescriptionParagraphSix": "რეკლამის გარეშე გამოცდილებისა და საფოსტო ყუთის გაფართოებული საცავისთვის შეგიძლიათ შეიძინოთ ძირითადი, პირადი ან საოჯახო Microsoft 365-ის გამოწერა, რომ გააუქმოთ Microsoft-ის მიერ განთავსებული ნებისმიერი რეკლამა. მეტი ინფორმაციისთვის გადადით მისამართზე: microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* საჭიროა Microsoft 365-ის გამოწერა",
  "idNativeHostStoreTitle": "Outlook Windows-ისთვის",
  "idSearchSynonymMail": "ფოსტა",
  "idSearchSynonymCalendar": "კალენდარი",
  "idSearchSynonymEmail": "ელფოსტის მისამართი"
}